/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

body{
	background-color: #D8D8D8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}


#footer{
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #707070;
	height: 80px;
	line-height: 18px;
	margin:0px;
	padding:15px;
	border: 1px solid #ddd;
}
#page{
	width: 960px;
	background-color: #FFFFFF;
	background-image: url(http://electronicsdad.com/wp-admin/images/Header_Banner.jpg);
	background-repeat:no-repeat;
	margin:15px auto;
	border: 1px solid #CCCCCC;
}

#nav{
	background-color: transparent;
	border-top:0px solid #ddd;
	border-bottom:0px solid #ddd;
	padding: 2px 0px !important;
	margin:15px 15px 0px !important;
}
#nav1 {
	color:#ffffff;
}

#nav2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#header{
	background-color: transparent;
}
